@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
 
body {
    width: 100%;
    min-height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(image/bg-image.jpg);
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
 
.container {
    width: 50%;
    min-height: 400px;
    background: #FFF;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    padding: 40px 30px;
}
 
.container .login-text {
    color: #111;
    font-weight: 600;
    font-size: 1.1rem;
    text-align: center;
    margin-bottom: 20px;
    display: block;
    text-transform: capitalize;
}
 
.container .login-email .input-group {
    width: 100%;
    height: 50px;
    margin-bottom: 25px;
}
 
.container .login-email .input-group input {
    width: 100%;
    height: 100%;
    border: 2px solid #e7e7e7;
    padding: 15px 20px;
    font-size: 1rem;
    border-radius: 30px;
    background: transparent;
    outline: none;
    transition: .3s;
}
 
.container .login-email .input-group input:focus, .container .login-email .input-group input:valid {
    border-color: #a29bfe;
}
 
.container .login-email .input-group .btn {
    display: block;
    width: 100%;
    padding: 15px 20px;
    text-align: center;
    border: none;
    background: #a29bfe;
    outline: none;
    border-radius: 30px;
    font-size: 1.2rem;
    color: #FFF;
    cursor: pointer;
    transition: .3s;
}
 
.container .login-email .input-group .btn:hover {
    transform: translateY(-5px);
    background: #6c5ce7;
}
 
.login-register-text {
    color: #111;
    font-weight: 600;
}
 
.login-register-text a {
    text-decoration: none;
    color: #6c5ce7;
}
 
.container-logout {
    width: 500px;
    min-height: 200px;
    background: #FFF;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    padding: 40px 30px;
}
 
.container-logout .login-email .input-group .btn {
    display: block;
    width: 100%;
    padding: 15px 20px;
    text-align: center;
    border: none;
    background: #a29bfe;
    outline: none;
    border-radius: 30px;
    font-size: 1.2rem;
    color: #FFF;
    cursor: pointer;
    transition: .3s;
    margin-top: 20px;
}
 
.container-logout .login-email .input-group .btn:hover {
    transform: translateY(-5px);
    background: #6c5ce7;
}
 

/* font */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap');

/* warna */
:root {
	--primary-color: #4c4f56;
	--secondary-color: #f9aa33;
	--background-color: #f5f5f5;
}

/* style halaman */
body {
	background-color: var(--background-color);
	font-family: 'Montserrat', sans-serif;
	margin: 0;
}

.container {
	background-color: white;
	margin: 0 auto;
	width: 100%;
	padding: 20px;
	margin-top: 50px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

h1 {
	color: var(--primary-color);
	font-weight: bold;
	margin-top: 0;
}

/* style form */
form {
	display: flex;
	flex-direction: column;
}

label {
	color: var(--primary-color);
	font-weight: bold;
	margin-bottom: 10px;
}

input[type="text"],
textarea {
	border: 1px solid var(--primary-color);
	border-radius: 4px;
	font-size: 16px;
	padding: 10px;
	margin-bottom: 20px;
}

textarea {
	resize: none;
}

button[type="submit"] {
	background-color: var(--secondary-color);
	border: none;
	border-radius: 4px;
	color: white;
	cursor: pointer;
	font-size: 16px;
	padding: 10px;
	transition: background-color 0.2s ease-in-out;
}

button[type="submit"]:hover {
	background-color: #e19121;
}

.btn-logout {
  background-color: red;
  color: white;
  border: none;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 5px;
}



